How to Install and Uninstall libopenshot-dev Package on Debian 11 (Bullseye)

Last updated: April 13,2024

1. Install "libopenshot-dev" package

This guide covers the steps necessary to install libopenshot-dev on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install libopenshot-dev

2. Uninstall "libopenshot-dev" package

Please follow the guidelines below to uninstall libopenshot-dev on Debian 11 (Bullseye):

$ sudo apt remove libopenshot-dev $ sudo apt autoclean && sudo apt autoremove

3. Information about the libopenshot-dev package on Debian 11 (Bullseye)

Package: libopenshot-dev
Source: libopenshot (0.2.5+dfsg1-4)
Version: 0.2.5+dfsg1-4+b2
Installed-Size: 387
Maintainer: Debian Multimedia Maintainers
Architecture: amd64
Depends: libopenshot19 (= 0.2.5+dfsg1-4+b2)
Suggests: libopenshot-doc
Description: development files for the OpenShot video library
Description-md5: 93fddc73323bce69c0e452cdccaf4bfd
Multi-Arch: same
Homepage: https://www.openshot.org/
Tag: devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/libo/libopenshot/libopenshot-dev_0.2.5+dfsg1-4+b2_amd64.deb
Size: 51456
MD5sum: 2bd4f0413b19151b16e1a4a7fb91e17a
SHA256: 294432a49af88ccacd9094e900e856e72e6fd81a5f438ec86e31834e9caeb99c